PT BMS MIGRATION & ENHANCEMENT - Bug #911

[ HR ] - Medical Claim Report
02/18/2022 10:39 AM - ericsson ericsson

Status: Closed Start date: 02/18/2022

Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.50 hour

Description

Dear, Mba Yomma.

Mohon bantuannya pada saat ini report medical claim di client BMS belum get data.

Contoh kasus :

1. EmployeelD : 00000001

2. Tanggal 18 feb 2022 punya data medical claim.

3. Treatment Type : rawat Inap

4. Claim Status : rejected

tapi pada saat direport data tsb tidak tampil direport.

Port : 31134

ReportID : 5400098

MenulD : BNMR0001

Terima Kasih.
History

#1 - 02/18/2022 05:08 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 02/18/2022 05:09 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson
Tolong ditest dengan menggunakan data employee yang sudah lengkap masterdata medicalnya, terimakasih

Notes: Gunakan EmployeelD 00000010

#3 - 02/21/2022 01:20 PM - ericsson ericsson
- Status changed from QA Test to Closed
